/*
	Load more content with jQuery - May 21, 2013
	(c) 2013 @ElmahdiMahmoud
*/   

$(function () {
    $(".event-item").slice(0, 2).show();
    $("#loadMore").on('click', function (e) {
        e.preventDefault();
        $(".event-item:hidden").slice(0, 2).slideDown();
        if ($(".event-item:hidden").length == 0) {
            $("#loadMore").fadeOut('slow');
        }
    });
});

$(function () {
    $(".management").slice(0, 4).show();
    $("#loadManagement").on('click', function (e) {
        e.preventDefault();
        $(".management:hidden").slice(0, 4).slideDown();
        if ($(".management:hidden").length == 0) {
            $("#loadManagement").fadeOut('slow');
        }
    });
});

$(function () {
    $(".blog").slice(0, 2).show();
    $("#loadBlog").on('click', function (e) {
        e.preventDefault();
        $(".blog:hidden").slice(0, 2).slideDown();
        if ($(".blog:hidden").length == 0) {
            $("#loadBlog").fadeOut('slow');
        }
    });
});